Debian Bug report logs - #700875
ITP: kpcli -- command line interface to KeePassX password manager databases

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Arno Töll <arno@debian.org>

Date: Mon, 18 Feb 2013 18:33:01 UTC

Owned by: "Arno Töll" <arno@debian.org>

Severity: wishlist

Fixed in version kpcli/1.6-1

Done: Arno Töll <arno@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, arno@debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Arno Töll" <arno@debian.org>:
Bug#700875; Package wnpp. (Mon, 18 Feb 2013 18:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arno Töll <arno@debian.org>:
New Bug report received and forwarded. Copy sent to arno@debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Arno Töll" <arno@debian.org>. (Mon, 18 Feb 2013 18:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Arno Töll <arno@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: kpcli -- command line interface to KeePassX password manager databases
Date: Mon, 18 Feb 2013 19:29:28 +0100
Package: wnpp
Severity: wishlist
Owner: "Arno Töll" <arno@debian.org>

* Package name    : kpcli
  Version         : 1.6
  Upstream Author : Lester Hightower <hightowe at cpan dot org>
* URL             : http://sourceforge.net/projects/kpcli/
* License         : Perl Artistic License
  Programming Lang: Perl
  Description     : command line interface to KeePassX password manager databases

Preliminary description stolen from the upstream site not intended for actual use
in d/control:

KeePass Command Line Interface (CLI) / interactive shell. Use this program to
access and manage your KeePass 1.x database from a Unix-like command line. This
program was inspired by "kedpm -c" command line password manager.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 21 Feb 2013 07:06:06 GMT) Full text and rfc822 format available.

Reply sent to Arno Töll <arno@debian.org>:
You have taken responsibility. (Fri, 12 Apr 2013 09:03:14 GMT) Full text and rfc822 format available.

Notification sent to Arno Töll <arno@debian.org>:
Bug acknowledged by developer. (Fri, 12 Apr 2013 09:03:14 GMT) Full text and rfc822 format available.

Message #12 received at 700875-close@bugs.debian.org (full text, mbox):

From: Arno Töll <arno@debian.org>
To: 700875-close@bugs.debian.org
Subject: Bug#700875: fixed in kpcli 1.6-1
Date: Fri, 12 Apr 2013 09:00:09 +0000
Source: kpcli
Source-Version: 1.6-1

We believe that the bug you reported is fixed in the latest version of
kpcli, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700875@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Arno Töll <arno@debian.org> (supplier of updated kpcli package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 21 Feb 2013 00:10:42 +0100
Source: kpcli
Binary: kpcli
Architecture: source all
Version: 1.6-1
Distribution: unstable
Urgency: low
Maintainer: Arno Töll <arno@debian.org>
Changed-By: Arno Töll <arno@debian.org>
Description: 
 kpcli      - command line interface to KeePassX password manager databases
Closes: 700875
Changes: 
 kpcli (1.6-1) unstable; urgency=low
 .
   * Initial release (Closes: #700875).
     With special thanks to Jakub Wilk, gregor herrmann and Nicolas Dandrimont
     for their extensive reviews.
Checksums-Sha1: 
 877d5b1bc48c14084374bf6cbd346b2ba4d8dfa4 1788 kpcli_1.6-1.dsc
 296a75145e8c8a4764691536ed9940fd6672b024 21348 kpcli_1.6.orig.tar.gz
 11d089ddfa06c120830760ee4c51d36191b5e6a2 2983 kpcli_1.6-1.debian.tar.gz
 5ba595f3537ed18e8d23a918d73ee4bec91a29f3 32172 kpcli_1.6-1_all.deb
Checksums-Sha256: 
 889296a78d8395562f28df476c437e8236d98004a40494a41a1be763fb93666b 1788 kpcli_1.6-1.dsc
 13688085dcc0f963e9b0088c2175a64285104db0b4869a2b0cc006cd514e76e5 21348 kpcli_1.6.orig.tar.gz
 442a37f514fdc045c26c2d3a9df3d1e787fe2d3f7c6a55b0fd221781a9e33d18 2983 kpcli_1.6-1.debian.tar.gz
 4571b74531b299bf48f31106e772aec31394752b296d9fa851b196434c5a6a22 32172 kpcli_1.6-1_all.deb
Files: 
 9cf77e077a2bf2555100d4910dac8f6d 1788 utils optional kpcli_1.6-1.dsc
 d37ac4957f4898174f6484d8e08bbd73 21348 utils optional kpcli_1.6.orig.tar.gz
 234375aa76d83ec5229dc3c8151d77c3 2983 utils optional kpcli_1.6-1.debian.tar.gz
 684ef6225842a775cfd0532636fab342 32172 utils optional kpcli_1.6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRJVxCAAoJEMcrUe6dgPNtLy4QAMobDoQ9oFUP6OHT6XODdnrG
CbtTcDuGsVfYR2K8e6MdNdQE8JFq0EtP+bRYzqX6w4XVgrVeSCYuqkaq26emsxJh
XJ4DZJa4uP8yqbktN/h9VrRh2O6g1JysE5yoE69NZXyYp3vfPAuB6L0MVKX158YL
VgdOc1P/0EPM/iL4mvyQGTnTCo3yv5N0GjJ2JVLftmDnWwo34j39kspVmOPkp4uF
fIjq3Abx6qLjWhMXHCGKfIPJGXg2NNruFa5Q+QffOOsqVL8VoRTaYY2mFcyaxUxA
IlHFwILWrc52pqbNauMf72N1ZbW9Zr7cb2wgZQYQb4eNiRN1y17SAgIxSEtO0su6
gXyzHLtCOM4ebwBqrDXDpNhRYh1h7n2otV9ho2FBFpyyurbqnsa/KwnLmHvFVTYD
ktR1EF1C1d9C5ofEPo4D8tVThvcKMWWzQcF7oREXdmUcix/Vb/LwNpXZvLimE8QH
0AVp8hoHeOcaSDGTJKBOgXr7fLrLwkboohThNB3N24lmBsAgbHEr2880wgBhxQex
pd8dsRmNxukbHFnYvO8u4cCmlV5P1WVMewkRR0mwxRqvsyl7xIMkVTcqgtR28k/Y
vHfWP3+w7K3nt1nH2TLK17gR4kMDiddlrVk4Kr056aywOApteR7vrqa7l7+SeZRQ
tIiXeEaFz8J21L/6vK3l
=S4Cq
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:34:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:22:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.